---
Tournament:
  name: Neuqua Valley HS Regional VarsityTournament
  short name: Neuqua Valley HS Varsity Regional
  location: Neuqua Valley HS
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 65
  school: Neuqua Valley High School
  state: IL
- number: 68
  school: Oak Park River Forest High School
  state: IL
- number: 67
  school: Waubonsie Valley High School
  state: IL
- number: 66
  school: Metea Valley High School
  state: IL
- number: 73
  school: Oswego East High School
  state: IL
- number: 71
  school: Naper Valley Homeschool
  state: IL
- number: 64
  school: Marian Catholic High School
  state: IL
- number: 72
  school: Benet Academy
  state: IL
- number: 63
  school: Plainfield East High School
  state: IL
- number: 74
  school: Plainfield North High School
  state: IL
- number: 70
  school: St. Charles East High School
  state: IL
Placings:
- team: 65
  event: Anatomy and Physiology
  place: 3
- team: 65
  event: Astronomy
  place: 5
- team: 65
  event: Bridge
  place: 2
- team: 65
  event: Cell Biology
  place: 2
- team: 65
  event: Chemistry Lab
  place: 3
- team: 65
  event: Codebusters
  place: 3
- team: 65
  event: Detector Building
  place: 2
- team: 65
  event: Disease Detectives
  place: 2
- team: 65
  event: Dynamic Planet
  place: 3
- team: 65
  event: Environmental Chemistry
  place: 4
- team: 65
  event: Experimental Design
  place: 1
- team: 65
  event: Forensics
  place: 1
- team: 65
  event: Gravity Vehicle
  place: 2
- team: 65
  event: Green Generation
  place: 2
- team: 65
  event: It's About Time
  place: 3
- team: 65
  event: Ornithology
  place: 1
- team: 65
  event: Ping Pong Parachute
  place: 1
- team: 65
  event: Remote Sensing
  place: 3
- team: 65
  event: Rocks and Minerals
  place: 2
- team: 65
  event: Trajectory
  place: 4
- team: 65
  event: WiFi Lab
  place: 1
- team: 65
  event: Wright Stuff
  place: 1
- team: 65
  event: Write It Do It
  place: 8
- team: 68
  event: Anatomy and Physiology
  place: 5
- team: 68
  event: Astronomy
  place: 9
- team: 68
  event: Bridge
  place: 3
- team: 68
  event: Cell Biology
  place: 5
- team: 68
  event: Chemistry Lab
  place: 1
- team: 68
  event: Codebusters
  place: 6
- team: 68
  event: Detector Building
  place: 5
- team: 68
  event: Disease Detectives
  place: 4
- team: 68
  event: Dynamic Planet
  place: 2
- team: 68
  event: Environmental Chemistry
  place: 7
- team: 68
  event: Experimental Design
  place: 4
- team: 68
  event: Forensics
  place: 3
- team: 68
  event: Gravity Vehicle
  place: 1
- team: 68
  event: Green Generation
  place: 1
- team: 68
  event: It's About Time
  place: 8
- team: 68
  event: Ornithology
  place: 2
- team: 68
  event: Ping Pong Parachute
  place: 4
- team: 68
  event: Remote Sensing
  place: 1
- team: 68
  event: Rocks and Minerals
  place: 3
- team: 68
  event: Trajectory
  place: 1
- team: 68
  event: WiFi Lab
  place: 4
- team: 68
  event: Wright Stuff
  place: 3
- team: 68
  event: Write It Do It
  place: 1
- team: 67
  event: Anatomy and Physiology
  place: 2
- team: 67
  event: Astronomy
  place: 1
- team: 67
  event: Bridge
  participated: true
- team: 67
  event: Cell Biology
  place: 1
- team: 67
  event: Chemistry Lab
  place: 2
- team: 67
  event: Codebusters
  place: 7
- team: 67
  event: Detector Building
  place: 1
- team: 67
  event: Disease Detectives
  place: 5
- team: 67
  event: Dynamic Planet
  place: 7
- team: 67
  event: Environmental Chemistry
  place: 2
- team: 67
  event: Experimental Design
  place: 5
- team: 67
  event: Forensics
  place: 5
- team: 67
  event: Gravity Vehicle
  place: 4
- team: 67
  event: Green Generation
  place: 6
- team: 67
  event: It's About Time
  place: 1
- team: 67
  event: Ornithology
  place: 4
- team: 67
  event: Ping Pong Parachute
  place: 6
- team: 67
  event: Remote Sensing
  place: 5
- team: 67
  event: Rocks and Minerals
  place: 7
- team: 67
  event: Trajectory
  participated: true
- team: 67
  event: WiFi Lab
  place: 2
- team: 67
  event: Wright Stuff
  place: 2
- team: 67
  event: Write It Do It
  place: 4
- team: 66
  event: Anatomy and Physiology
  place: 4
- team: 66
  event: Astronomy
  place: 4
- team: 66
  event: Bridge
  participated: true
- team: 66
  event: Cell Biology
  place: 3
- team: 66
  event: Chemistry Lab
  place: 5
- team: 66
  event: Codebusters
  place: 4
- team: 66
  event: Detector Building
  place: 3
- team: 66
  event: Disease Detectives
  place: 3
- team: 66
  event: Dynamic Planet
  place: 5
- team: 66
  event: Environmental Chemistry
  place: 3
- team: 66
  event: Experimental Design
  place: 2
- team: 66
  event: Forensics
  place: 2
- team: 66
  event: Gravity Vehicle
  participated: true
- team: 66
  event: Green Generation
  place: 4
- team: 66
  event: It's About Time
  place: 4
- team: 66
  event: Ornithology
  place: 5
- team: 66
  event: Ping Pong Parachute
  place: 3
- team: 66
  event: Remote Sensing
  place: 4
- team: 66
  event: Rocks and Minerals
  place: 5
- team: 66
  event: Trajectory
  place: 5
- team: 66
  event: WiFi Lab
  place: 3
- team: 66
  event: Wright Stuff
  participated: false
- team: 66
  event: Write It Do It
  place: 7
- team: 73
  event: Anatomy and Physiology
  place: 1
- team: 73
  event: Astronomy
  place: 2
- team: 73
  event: Bridge
  participated: false
- team: 73
  event: Cell Biology
  place: 4
- team: 73
  event: Chemistry Lab
  place: 4
- team: 73
  event: Codebusters
  place: 1
- team: 73
  event: Detector Building
  place: 8
- team: 73
  event: Disease Detectives
  place: 8
- team: 73
  event: Dynamic Planet
  place: 6
- team: 73
  event: Environmental Chemistry
  place: 1
- team: 73
  event: Experimental Design
  place: 6
- team: 73
  event: Forensics
  place: 6
- team: 73
  event: Gravity Vehicle
  participated: true
- team: 73
  event: Green Generation
  place: 3
- team: 73
  event: It's About Time
  place: 2
- team: 73
  event: Ornithology
  place: 3
- team: 73
  event: Ping Pong Parachute
  place: 5
- team: 73
  event: Remote Sensing
  place: 2
- team: 73
  event: Rocks and Minerals
  place: 1
- team: 73
  event: Trajectory
  participated: false
- team: 73
  event: WiFi Lab
  participated: false
- team: 73
  event: Wright Stuff
  participated: false
- team: 73
  event: Write It Do It
  place: 6
- team: 71
  event: Anatomy and Physiology
  place: 6
- team: 71
  event: Astronomy
  place: 6
- team: 71
  event: Bridge
  participated: false
- team: 71
  event: Cell Biology
  place: 8
- team: 71
  event: Chemistry Lab
  place: 6
- team: 71
  event: Codebusters
  place: 5
- team: 71
  event: Detector Building
  place: 4
- team: 71
  event: Disease Detectives
  place: 6
- team: 71
  event: Dynamic Planet
  place: 4
- team: 71
  event: Environmental Chemistry
  place: 5
- team: 71
  event: Experimental Design
  place: 3
- team: 71
  event: Forensics
  place: 4
- team: 71
  event: Gravity Vehicle
  place: 3
- team: 71
  event: Green Generation
  place: 7
- team: 71
  event: It's About Time
  place: 5
- team: 71
  event: Ornithology
  place: 7
- team: 71
  event: Ping Pong Parachute
  participated: true
- team: 71
  event: Remote Sensing
  place: 7
- team: 71
  event: Rocks and Minerals
  place: 9
- team: 71
  event: Trajectory
  place: 3
- team: 71
  event: WiFi Lab
  place: 8
- team: 71
  event: Wright Stuff
  participated: true
- team: 71
  event: Write It Do It
  place: 9
- team: 64
  event: Anatomy and Physiology
  place: 7
- team: 64
  event: Astronomy
  place: 10
- team: 64
  event: Bridge
  participated: false
- team: 64
  event: Cell Biology
  place: 10
- team: 64
  event: Chemistry Lab
  place: 7
- team: 64
  event: Codebusters
  place: 11
- team: 64
  event: Detector Building
  place: 6
- team: 64
  event: Disease Detectives
  place: 7
- team: 64
  event: Dynamic Planet
  place: 1
- team: 64
  event: Environmental Chemistry
  place: 6
- team: 64
  event: Experimental Design
  place: 10
- team: 64
  event: Forensics
  place: 9
- team: 64
  event: Gravity Vehicle
  participated: false
- team: 64
  event: Green Generation
  place: 8
- team: 64
  event: It's About Time
  place: 9
- team: 64
  event: Ornithology
  place: 9
- team: 64
  event: Ping Pong Parachute
  place: 2
- team: 64
  event: Remote Sensing
  place: 6
- team: 64
  event: Rocks and Minerals
  place: 10
- team: 64
  event: Trajectory
  place: 2
- team: 64
  event: WiFi Lab
  place: 5
- team: 64
  event: Wright Stuff
  participated: false
- team: 64
  event: Write It Do It
  place: 2
- team: 72
  event: Anatomy and Physiology
  participated: false
- team: 72
  event: Astronomy
  place: 3
- team: 72
  event: Bridge
  place: 1
- team: 72
  event: Cell Biology
  place: 7
- team: 72
  event: Chemistry Lab
  place: 8
- team: 72
  event: Codebusters
  place: 9
- team: 72
  event: Detector Building
  place: 7
- team: 72
  event: Disease Detectives
  place: 10
- team: 72
  event: Dynamic Planet
  place: 8
- team: 72
  event: Environmental Chemistry
  participated: false
- team: 72
  event: Experimental Design
  place: 7
- team: 72
  event: Forensics
  place: 10
- team: 72
  event: Gravity Vehicle
  participated: true
- team: 72
  event: Green Generation
  place: 10
- team: 72
  event: It's About Time
  place: 6
- team: 72
  event: Ornithology
  place: 6
- team: 72
  event: Ping Pong Parachute
  participated: true
- team: 72
  event: Remote Sensing
  participated: false
- team: 72
  event: Rocks and Minerals
  place: 4
- team: 72
  event: Trajectory
  participated: false
- team: 72
  event: WiFi Lab
  place: 7
- team: 72
  event: Wright Stuff
  participated: false
- team: 72
  event: Write It Do It
  place: 3
- team: 63
  event: Anatomy and Physiology
  participated: false
- team: 63
  event: Astronomy
  place: 8
- team: 63
  event: Bridge
  participated: false
- team: 63
  event: Cell Biology
  place: 6
- team: 63
  event: Chemistry Lab
  participated: false
- team: 63
  event: Codebusters
  place: 8
- team: 63
  event: Detector Building
  participated: false
- team: 63
  event: Disease Detectives
  place: 1
- team: 63
  event: Dynamic Planet
  participated: false
- team: 63
  event: Environmental Chemistry
  participated: false
- team: 63
  event: Experimental Design
  participated: false
- team: 63
  event: Forensics
  place: 8
- team: 63
  event: Gravity Vehicle
  participated: false
- team: 63
  event: Green Generation
  place: 5
- team: 63
  event: It's About Time
  participated: false
- team: 63
  event: Ornithology
  place: 8
- team: 63
  event: Ping Pong Parachute
  participated: false
- team: 63
  event: Remote Sensing
  participated: false
- team: 63
  event: Rocks and Minerals
  place: 6
- team: 63
  event: Trajectory
  participated: false
- team: 63
  event: WiFi Lab
  place: 6
- team: 63
  event: Wright Stuff
  participated: false
- team: 63
  event: Write It Do It
  place: 5
- team: 74
  event: Anatomy and Physiology
  place: 8
- team: 74
  event: Astronomy
  place: 7
- team: 74
  event: Bridge
  participated: false
- team: 74
  event: Cell Biology
  place: 9
- team: 74
  event: Chemistry Lab
  place: 10
- team: 74
  event: Codebusters
  place: 2
- team: 74
  event: Detector Building
  place: 9
- team: 74
  event: Disease Detectives
  place: 11
- team: 74
  event: Dynamic Planet
  participated: false
- team: 74
  event: Environmental Chemistry
  place: 9
- team: 74
  event: Experimental Design
  place: 9
- team: 74
  event: Forensics
  participated: false
- team: 74
  event: Gravity Vehicle
  participated: false
- team: 74
  event: Green Generation
  place: 9
- team: 74
  event: It's About Time
  place: 7
- team: 74
  event: Ornithology
  place: 10
- team: 74
  event: Ping Pong Parachute
  participated: true
- team: 74
  event: Remote Sensing
  participated: false
- team: 74
  event: Rocks and Minerals
  participated: false
- team: 74
  event: Trajectory
  participated: false
- team: 74
  event: WiFi Lab
  participated: false
- team: 74
  event: Wright Stuff
  participated: false
- team: 74
  event: Write It Do It
  participated: false
- team: 70
  event: Anatomy and Physiology
  participated: false
- team: 70
  event: Astronomy
  participated: false
- team: 70
  event: Bridge
  participated: false
- team: 70
  event: Cell Biology
  participated: false
- team: 70
  event: Chemistry Lab
  place: 9
- team: 70
  event: Codebusters
  place: 10
- team: 70
  event: Detector Building
  participated: false
- team: 70
  event: Disease Detectives
  place: 9
- team: 70
  event: Dynamic Planet
  place: 9
- team: 70
  event: Environmental Chemistry
  place: 8
- team: 70
  event: Experimental Design
  place: 8
- team: 70
  event: Forensics
  place: 7
- team: 70
  event: Gravity Vehicle
  participated: false
- team: 70
  event: Green Generation
  participated: false
- team: 70
  event: It's About Time
  participated: false
- team: 70
  event: Ornithology
  participated: false
- team: 70
  event: Ping Pong Parachute
  participated: false
- team: 70
  event: Remote Sensing
  participated: false
- team: 70
  event: Rocks and Minerals
  place: 8
- team: 70
  event: Trajectory
  participated: false
- team: 70
  event: WiFi Lab
  participated: false
- team: 70
  event: Wright Stuff
  participated: false
- team: 70
  event: Write It Do It
  place: 10
